<?php

/* mark: 全局配置 */

/**
 * 龙游应用id, 联系龙游科技官方网站管理员分配(涉及到应用收入统计)
 */
define("LoyalsoftAPPID", 102);
/**
 * @var string 项目名称
 */
define("PROJECTNAME", "ylsj");

/**
 * @var string 平台字符串 # and, ios, web
 */
define("PLAT", 'and');  # and, ios, web

/**
 * 游戏是否上线
 */
define("GAME_ONLINE", false);

/**
 * 控制debug黑框调试输出
 */
define("DEBUGING", true);

define("SDK_GAME_ONLINE", false);
